﻿DECLARE @@PID BIGINT

EXEC sp_PutLog @MSG_TXT
		,@USER_ID
		,@LOCATION --'GR SUBMIT ICS'
		,@@PID OUTPUT
		,@MSG_ID --'MTOCSTD024I'
		,@MSG_TYPE --'I'
		,@MODULE_ID
		,@FUNCTION_ID
		,@PROCESS_STS;

SELECT @@PID